Subject: Position

From: [email-masked]
Date: Tue, 4 Aug 1998 14:43:00 -0400

CCL'ers

Last week I sent out a request for candidates for a job opening at Procter 
& Gamble.  In the message, I stated that the position was for a BS/MS 
candidate.  To avoid any further confusion, let me make it clear that this 
position is only for individuals with either a bachelors or a masters 
degree.  We are not hiring PhD's or post-docs for this position.  I have 
received several inquiries from PhD's, and I regret that they were 
misinformed.

Thank you,

Ms. Cheryl Glendening
The Procter & Gamble Company
[email-masked]